



/*Type selector*/
h1{
	/*	!important is highest priority*/
	color:yellow !important;
	text-align: center;
	font-size: 2rem;
}

/* Universal Selector */
* {
	/* Courier New - primary font; monospace -backup font	*/
	font-family: "Courier New", monospace;
	font-size: 20px;
}




body {
	background-color: skyblue;
}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}


a:hover{
	background-color: #b4d6de;
}

div{
	display: inline-block;
	float: right;
}

section{
	height: 100vh;
	text-align: center;

}

h2{
	font-size: 1.5rem;
}

ol{
	list-style-type: none;
}


/* ID Selector */
#zuitt-motto {
	letter-spacing: 5px;
}

/*/*h3{*/
/*	letter-spacing: 25px;*/
/*}*/

/*Class Selector*/
.offering-item {
	text-transform: uppercase;
}


/*Attribute Selector*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}



/*CSS Combinators*/

/*Adjacent Sibling Selectors*/
h3 + img{
	height:300px;
	width:300px;
	border-radius:150px;
}


form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}



/*Descendant Selector*/
#bootcamp-learning-list li {
	color: #075966;
}

/*General Sibling Selector*/
h2 ~ a, a {
	text-decoration: none;
}

/*Child Selector*/
body > section > form > label {
	color: rgb(0, 0, 128);
}













